div.divider { padding: 1px }
div.divider img { float: none; border: none; }
div.pics { float: left; background-color: white; padding: 0.1em; width: 350px; height: 100px; text-align: center; border: 1px solid black }
div.pics img { float: left }
div.pics p { font-size: x-small; color: black  }
h1
	{
	text-align: center;
	padding: 10px; margin: 0;
	border: 1px solid black;
	background-color: #29a8d4;
	font-size: large; color: black; font-weight: bold
	}
h2
	{
	padding: 5px; margin: 0;
	border: 1px solid black;
	background-color: #29a8d4;
	font-size: medium; color: black; font-weight: bold
	}
h3
	{
	padding: 5px; margin: 0;
	border: 1px solid black;
	background-color: #29a8d4;
	font-size: x-small; color: black; font-weight: bold
	}
div.picR { float: right; }
div.picR img { border: 1px solid silver; margin: 2px }
div.picL { float: left; }
div.picL img { border: 1px solid silver; margin: 2px }